winstd::sec_buffer_desc Class Reference
Security API

SecBufferDesc wrapper class. More...

`#include <WinStd/Sec.h>`

Inheritance diagram for winstd::sec_buffer_desc:

## Public Member Functions

| sec_buffer_desc (PSecBuffer buf, ULONG count, ULONG version=SECBUFFER_VERSION)
| Initializes security buffer descriptor.
virtual | ~sec_buffer_desc ()
| Frees the security buffer descriptor. More...

## Detailed Description

SecBufferDesc wrapper class.

## Constructor & Destructor Documentation

## ~sec_buffer_desc()

virtual winstd::sec_buffer_desc::~sec_buffer_desc | ( |  | ) |

inlinevirtual

Frees the security buffer descriptor.

See also
  FreeContextBuffer function

The documentation for this class was generated from the following file:

- include/WinStd/Sec.h